# translations/messages.fr.yaml
app_name: LuxeAane
slogan: Retrouvez notre collection de chaussures, huiles
home: Accueil
informations: Informations
privacy_policy: Politique de confidentialité
terms_and_conditions: Conditions d'utilisation
my_account: Mon compte
refund_policy: Politique de remboursement
orders_and_return: Commandes et retours
customer_service: Service clients
faq: Questions fréquemment posées
shortcut: Raccourci
shoes: Chaussures
handbag: Sac à main
accessories: Accessoires
all_rigths_reserved: Tout droit réservé
search: Recherche